  body {
    font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
    font-size: 15px;
    color: black;
    background-color: white }
  p {
    font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
    font-size: 15px;
    color: black;
    background-color: white;
    text-indent: 1cm }
  h1 {
    font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
    font-size: 36px;
    text-align: center }
  h2 {    font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
    font-size: 24px;
    text-align: center }
  h3 {
    font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
    font-size: 16px;
    color: black;
    text-align: center }
  h4 {
    font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
    font-size: 14px;
    color: black;
    text-align: center }
  h5 {
    font-family: Arial, Helvetica, Geneva, SunSans-Regular, sans-serif;
    font-size: 10px;
    color: black;
    text-align: center }
  table.center {
    width: 650px;
    margin-left: auto;
    margin-right: auto;
    border-style: single;
    border-color: white;
    border-width: 3px;
    border-spacing: 10px;
    background-color: white; 
    text-align: center }
  table.clear {
    width: 650px;
    margin-left: auto;
    margin-right: auto;
    border-style: single;
    border-color: white;
    border-width: 3px;
    border-spacing: 10px;
    background-color: white; 
    text-align: left; }
  table.clearyellow {
    width: 650px;
    margin-left: auto;
    margin-right: auto;
    border-style: single;
    border-color: white;
    border-width: 3px;
    border-spacing: 10px;
    background-color: #FFFF99; 
    text-align: left; }
  table.collapsed {
    width: 650px;
    margin-left: auto;
    margin-right: auto;
    border-color: white;
    background-color: white; 
    text-align: left; }
  table.full {
    width: 670px;
    margin-left: auto;
    margin-right: auto;
    border-style: double;
    border-color: blue;
    border-width: 3px;
    border-spacing: 10px;
    background-color: white; 
    text-align: left }
  table.fullcenter {
    width: 670px;
    margn-left: auto;
    margin-right: auto;
    border-style: double;
    border-color: blue;
    border-width: 3px;
    border-spacing: 10px;
    background-color: white; 
    text-align: center }
  table.medium {
    width: 650px;
    margin-left: auto;
    margin-right: auto;
    border-style: double;
    border-color: blue;
    border-width: 3px;
    border-spacing: 10px;
    background-color: white; 
    text-align: left }
  table.landscapelegal {
    width: 1070px;
    margin-left: auto;
    margin-right: auto;
    border-style: double;
    border-color: blue;
    border-width: 3px;
    border-spacing: 10px;
    background-color: white; 
    text-align: left }

  tr.blue {
    background-color: #BFF9FF }
  tr.bluegreen {
    background-color: #98FBC6 }
  tr.gold {
    background-color: #FFEB99 }
  tr.green {
    background-color: #BFFFBF }
  tr.grey {
    background-color: #DFDFDF }
  tr.mace {
    background-color: #E5CAFF }
  tr.olive {
    background-color: #CFDBC5 }
  tr.orange {
    background-color: #FFDD99 }
  tr.palepink {
    background-color: #F9DCF9 }
  tr.red {
    background-color: #FFBFBF }
  tr.tan {
    background-color: #F7F2E0 }
  tr.treiber {
    background-color: #CCDCFF }
  tr.violet {
    background-color: #F6CEF5 }
  tr.white {
    background-color: #FFFFFF }
  tr.yellow {
    background-color: #FFFF9F }

  th.a {
    text-align: left }
  td.a {
    text-align: left; border: 1px solid white; border-collapse: collapse }
  td.b {
    text-align: left; border: 1px solid white; border-collapse: collapse }


